<script>
/**
 * Default theme
 */
import { ref } from 'vue'

const themeName = ref('default')
const defaultTheme = ref({
  primary: '#1976D2',
  secondary: '#424242',
  accent: '#82B1FF',
  error: '#FF5252',
  info: '#2196F3',
  success: '#4CAF50',
  warning: '#FFC107'
})

const theme = defaultTheme

export default {
  themeName,
  theme,
  defaultTheme
}
</script>